{
    "dc_identifier": "nl.oorg10004.2j.1998.663",
    "dc_title": "Vaste laag bij Nijmegen : casestudy, in het kader van \"Kennisontwikkeling 2D-Morfologie\"",
    "dc_type": "2j",
    "dc_description": "Voor de uitgevoerde casestudy is een twee-dimensionaal morfologisch model gemaakt van de Waalbocht bij Nijmegen waarin alleen het zomerbed meegenomen wordt. Dit model is morfologisch geijkt aan de hand van de gemiddelde bodemligging over een aantal jaren van voor de aanleg van de vaste laag in ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@75950/vaste-laag-nijmegen-casestudy-kader/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-12",
    "foi_publishedDate": "1998-01-01",
    "dc_date_year": "1998",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "75",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1998.663.doc.1",
            "dc_title": "vaste_laag_bij_nijmegen_casestudy_in_het_kader_van_kennisontwikkeling_2d-morfologie.pdf (pdf, 12 MB)",
            "foi_fileName": "vaste_laag_bij_nijmegen_casestudy_in_het_kader_van_kennisontwikkeling_2d-morfologie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/52856/vaste_laag_bij_nijmegen_casestudy_in_het_kader_van_kennisontwikkeling_2d-morfologie.pdf"
        }
    ]
}